Subject: Ticket Assigned - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:33:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items Hi, 
I’m writing this email about items that I’ve ordered from your website. I ordered one abaya size L and 2 cup set, however I’m not happy with the Cup set size, they’re  too small. so I want to return it. I’ve already placed a return request on your website but it says that “Center point will pick up this item” but it’s been 3 days you haven’t pick these items and did not refund the money.
Please solve this matter, this is my order details.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5382505